Bug 498336 - anaconda warns about formatting selected drive
anaconda warns about formatting selected drive
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-29 18:27 EDT by Mike McLean
Modified: 2010-01-20 13:38 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-20 13:38:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McLean 2009-04-29 18:27:10 EDT
Description of problem:
booted the netinst image (F11 x86_64 Preview) using a usb key. Deselected the usb key device. While the device was not used for partitioning, it did show up in the list (without the format field checked). When I clicked continue, I was warned that the device would be formated (oddly, sdb not sdb1).

Sorry for the short report. I can add more later.
Comment 1 Chris Lumens 2009-05-04 13:47:09 EDT
Sure, could you give it a retry and see if this is reproducable?  I tried a quick test and saw my USB device show up in both the initial screen (unchecked) and in the partition review screen.  However after partitioning has been performed, I see the initial layout is still preserved on the USB device.
Comment 2 Bug Zapper 2009-06-09 10:49:54 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.